[viewBag]
==
<header class="header header--4" data-sticky="false">
    <div class="header__top">
        <div class="header__left"> </div>
        <div class="header__center">
            <p id="consegne">{{'CONSEGNA STANDARD GRATUITE IN EUROPA'|_}}</p>
        </div>
        <div class="header__right">
            <div class="ps-dropdown"><a href="/it/">ITA</a>
                <ul class="ps-dropdown-menu">
                    <li><a href="/en">ENG</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="navigation dgwt-wcas-search-form">
        <div class="navigation__left dgwt-wcas-sf-wrapp">
            <p class="header__socials">
            	<a href="#"><i class="fa fa-facebook"></i></a>
            	<a href="#"><i class="fa fa-instagram"></i></a>
            	
            	{#
            	<div class="dgwt-wcas-search-wrapp dgwt-wcas-is-detail-box dgwt-wcas-no-submit woocommerce dgwt-wcas-active">
        			<form class="dgwt-wcas-search-form" role="search" action="#" method="get">
        				<div class="dgwt-wcas-sf-wrapp">
                			<svg version="1.1" class="dgwt-wcas-ico-magnifier" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 51.539 51.361" enable-background="new 0 0 51.539 51.361" xml:space="preserve">
								<path d="M51.539,49.356L37.247,35.065c3.273-3.74,5.272-8.623,5.272-13.983c0-11.742-9.518-21.26-21.26-21.26S0,9.339,0,21.082s9.518,21.26,21.26,21.26c5.361,0,10.244-1.999,13.983-5.272l14.292,14.292L51.539,49.356z M2.835,21.082c0-10.176,8.249-18.425,18.425-18.425s18.425,8.249,18.425,18.425S31.436,39.507,21.26,39.507S2.835,31.258,2.835,21.082z"></path>
							</svg>
            				<input id="dgwt-wcas-search-input-1017" type="search" class="dgwt-wcas-search-input" name="s" value="" placeholder="Search" autocomplete="off">
			
        		        </div>
				    </form>
				</div>
				#}
            	<div class="dgwt-wcas-search-wrapp dgwt-wcas-no-submit">
    				<form action="#" method="get">
        				<div class="dgwt-wcas-sf-wrapp">
                			<svg version="1.1" class="dgwt-wcas-ico-magnifier" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 51.539 51.361" enable-background="new 0 0 51.539 51.361" xml:space="preserve">
								<path d="M51.539,49.356L37.247,35.065c3.273-3.74,5.272-8.623,5.272-13.983c0-11.742-9.518-21.26-21.26-21.26S0,9.339,0,21.082s9.518,21.26,21.26,21.26c5.361,0,10.244-1.999,13.983-5.272l14.292,14.292L51.539,49.356z M2.835,21.082c0-10.176,8.249-18.425,18.425-18.425s18.425,8.249,18.425,18.425S31.436,39.507,21.26,39.507S2.835,31.258,2.835,21.082z"></path>
							</svg>
            				<input id="search" type="search" class="dgwt-wcas-search-input" value="" placeholder="Search" autocomplete="off">
			
        		        </div>
				    </form>
				</div>
            </p>
        </div>
        <div class="navigation__center">
            <a class="ps-logo" href="/"><img src="/storage/app/media/logo.png" alt=""></a>
        </div>
        <div class="navigation__right">
            <div class="header__actions">
                {#
                <a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
                #}
                <div class="ps-dropdown">
                	<a href="#"><i class="pe-7s-user"></i></a>
                    <ul class="ps-dropdown-menu">
                        <li><a href="#0">{{'Accedi/Registrati'|_}}</a></li>
                    </ul>
                </div>
                <a href="#"><i class="pe-7s-like"></i></a>
                <a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i class="cart-count">{{ Cart.get().count }}</i></span></a>
            </div>
        </div>
        
        
        <div class="navigation__footer">
            <div class="menu-container">
			    <div class="menu">
			        <ul>
			            <li class="first">&nbsp;</li>
			            <li>
						    <a href="#0">Abbigliamento</a>
						    <ul>
						        <li>
						            <ul>
						                <div class="mega-menu__column">
						                    <h4><a href="/abbigliamento/maglieria">Maglieria</a></h4>
						                    <a href="/abbigliamento/blazer"> <img src="/storage/app/media/menu/maglieria.jpg"></a>
						                    <h4><a href="/abbigliamento/scarpe">Scarpe</a></h4>
						                    <a href="/abbigliamento/scarpe"> <img src="/storage/app/media/menu/scarpe.jpg"></a>
						                </div>
						            </ul>
						        </li>
						        <li>
						            <ul>
						                <div class="mega-menu__column">
						                    <h4><a href="/abbigliamento/blazer">Blazer</a></h4>
						                    <a href="/abbigliamento/blazer"> <img src="/storage/app/media/menu/blazer.jpg"></a>
						                    <h4><a href="/abbigliamento/pantaloni">Pantaloni</a></h4>
						                    <a href="/abbigliamento/pantaloni"> <img src="/storage/app/media/menu/pantaloni.jpg"></a>
						                </div>
						            </ul>
						        </li>
						        <li>
						            <div class="mega-menu__column">
						                <h4><a href="/abbigliamento/camicie">Camicie</a></h4>
						                <a href="/abbigliamento/camicie"> <img src="/storage/app/media/menu/camicie.jpg"></a>
						                <h4><a href="/abbigliamento/casa">Casa</a></h4>
						                <a href="/abbigliamento/casa"> <img src="/storage/app/media/menu/casa.jpg"></a>
						            </div>
						        </li>
						        <li>
						            <div class="mega-menu__column">
						                <h4><a href="/abbigliamento/polo">Polo</a></h4>
						                <a href="/abbigliamento/polo"> <img src="/storage/app/media/menu/polo.jpg"></a>
						                <h4><a href="/abbigliamento/mare">Mare</a></h4>
						                <a href="/abbigliamento/mare"> <img src="/storage/app/media/menu/mare.jpg"></a>
						            </div>
						        </li>
						        <li>
						            <div class="mega-menu__column">
						                <h4><a href="/abbigliamento/soprabiti">Soprabiti</a></h4>
						                <a href="/abbigliamento/soprabiti"> <img src="/storage/app/media/menu/soprabiti.jpg"></a>
						            </div>
						        </li>
						    </ul>
						</li>

			             <li><a href="#0">Accessori</a>
			                <ul>
			                <li>
			                        <ul>
			                            <div class="mega-menu__column">
                                <h4><a href="/accessori/bretelle-e-cinture">Bretelle e Cinture</a></h4>
                                <a href="/accessori/bretelle-e-cinture"> <img src="/storage/app/media/menu/bretelle_e_cinture.jpg"></a>
                                <h4><a href="/accessori/cravatte-e-papillon">Cravatte e Papillon</a></h4>
                                <a href="/accessori/cravatte-e-papillon"> <img src="/storage/app/media/menu/cravatte_e_papillon.jpg"></a>
                            </div> 
			                        </ul>
			                    </li>
			                    <li>
			                        <ul>
			                            <div class="mega-menu__column">
                                <h4><a href="/accessori/pochette">Pochette</a></h4>
                                <a href="/accessori/pochette"> <img src="/storage/app/media/menu/pochette.jpg"></a>
                                <h4><a href="/accessori/viaggi">Viaggi</a></h4>
                                <a href="/accessori/viaggi"> <img src="/storage/app/media/menu/viaggi.jpg"></a>
                            </div> 
			                        </ul>
			                    </li>
			                    <li>
			                         <div class="mega-menu__column">
                                <h4><a href="/accessori/foulard">Foulard</a></h4>
                                <a href="/accessori/foulard"> <img src="/storage/app/media/menu/foulard.jpg"></a>
                                <h4><a href="/accessori/Lifestyle">Lifestyle</a></h4>
                                <a href="/accessori/lifestyle"> <img src="/storage/app/media/menu/lifestyle.jpg"></a>
                            </div>  
			                    </li>
			                    <li>
			                         <div class="mega-menu__column">
                               <h4><a href="/accessori/gioielli">Gioielli</a></h4>
                               <a href="/accessori/gioielli"> <img src="/storage/app/media/menu/gioielli.jpg"></a>
                       
                           </div>
			                    </li>
			                    
			                    <li>
			                        <div class="mega-menu__column">
                               <h4><a href="/accessori/sciarpe">Sciarpe</a></h4>
                               <a href="/accessori/sciarpe"> <img src="/storage/app/media/menu/sciarpe.jpg"></a>
                              
                           </div>
			                    </li>
			                </ul>
			            </li>
			            <li><a href="#0">Su Misura</a>  </li>
			             <li><a style="color:#c40101" href="#0">Outlet</a>  </li>
			        </ul>
			    </div>
			</div>
        </div>
        
    </div>
    
</header>
<header class="header header--mobile" data-sticky="true">
    <div class="header__top">
        <div class="header__center">
            <p id="consegne">{{'CONSEGNA STANDARD GRATUITE IN EUROPA'|_}}</p>
        </div>
        <div class="header__right">
            <div class="ps-dropdown"><a href="/it">ITA</a>
                <ul class="ps-dropdown-menu">
                    <li><a href="/en">ENG</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="navigation--mobile">
        <div class="navigation__left">
            <div class="menu-toggle"><span></span></div>
        </div>
        <div class="navigation__center">
            <a class="ps-logo" href="/"><img src="/storage/app/media/logo.png" alt=""></a>
        </div>
        <div class="navigation__right">
            <div class="header__actions">
            	<a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
                <div class="ps-dropdown">
                	<a href="#"><i class="pe-7s-user"></i></a>
                    <ul class="ps-dropdown-menu">
                        <li><a href="#">{{'Accedi/Registrati'|_}}</a></li>
                    </ul>
                </div>
                <a href="#"><i class="pe-7s-like"></i></a>
                <a class="ps-cart-toggle" href="#"><i class="pe-7s-shopbag"></i><span><i>0</i></span></a>
            </div>
        </div>
    </div>
</header>
<div class="navigation--sidebar">
    <div class="navigation__header">
        <h3>Menu</h3>
        <a class="ps-btn--close ps-btn--no-boder" href="#"></a>
    </div>
    <div class="navigation__content">
        <div class="navigation__actions">
            {#
            <div class="ps-dropdown"><a href="#">USD</a>
                <ul class="ps-dropdown-menu">
                    <li><a href="#">USD</a></li>
                    <li><a href="#">SGD</a></li>
                    <li><a href="#">AUD</a></li>
                </ul>
            </div>
            #}
            <div class="header__actions">
            	<a class="ps-search-btn" href="#"><i class="pe-7s-search"></i></a>
                <div class="ps-dropdown">
                	<a href="#"><i class="pe-7s-user"></i></a>
                    <ul class="ps-dropdown-menu">
                        <li><a href="#">{{'Accedi'|_}}</a></li>
                        <li><a href="#">{{'Registrati'|_}}</a></li>
                        <li><a href="#">{{'Wishlist'|_}}</a></li>
                    </ul>
                </div>
                <a href="#"><i class="pe-7s-like"></i></a>
            </div>
        </div>
        <ul class="menu--mobile">
            <li class="menu-item-has-children">
            	<a class="has-badge" href="#">{{'Abbigliamento'|_}}</a><span class="sub-toggle"></span>
                <ul class="sub-menu">
                    <li><a href="#0">{{'Maglieria'|_}}</a></li>
                    <li><a href="#0">{{'Blazer'|_}}</a></li>
                    <li><a href="#0">{{'Camicie'|_}}</a></li>
                    <li><a href="#0">{{'Polo'|_}}</a></li>
                    <li><a href="#0">{{'Soprabiti'|_}}</a></li>
                    <li><a href="#0">{{'Scarpe'|_}}</a></li>
                    <li><a href="#0">{{'Pantaloni'|_}}</a></li>
                    <li><a href="#0">{{'Abiti'|_}}</a></li>
                    <li><a href="#0">{{'Casa'|_}}</a></li>
                    <li><a href="#0">{{'Mare'|_}}</a></li>
                </ul>
            </li>
            <li class="menu-item-has-children">
            	<a href="#">{{'Accessori'|_}}</a><span class="sub-toggle"></span>
                <ul class="sub-menu">
                    <li><a href="#0">{{'Bretelle e Cinture'|_}}</a></li>
                    <li><a href="#0">{{'Pochette'|_}}</a></li>
                    <li><a href="#0">{{'Foulard'|_}}</a></li>
                    <li><a href="#0">{{'Gioielli'|_}}</a></li>
                    <li><a href="#0">{{'Sciarpe'|_}}</a></li>
                    <li><a href="#0">{{'Cravatte e Papillon'|_}}</a></li>
                    <li><a href="#0">{{'Viaggio'|_}}</a></li>
                    <li><a href="#0">{{'Lifestyle'|_}}</a></li>
                </ul>
            </li>
            <li class="menu-item-has-children">
            	<a class="has-badge" href="#">{{'Su Misura'|_}}</a><span></span>
            </li>
            <li class="menu-item-has-children">
            	<a class="has-badge" href="#">{{'Outlet'|_}}</a><span></span>
        	</li>
            <p id="linea"></p>
            <p id="cli">{{'Servizio Clienti'|_}}</p>
            <a href="#0">
                <p id="cli">{{'Wishlist'|_}}</p>
            </a>
            <a href="#0">
                <p id="cli">{{'Registrati'|_}}</p>
            </a>
            <a href="#0">
                <p id="cli">{{'Accedi'|_}}</p>
            </a>
            <p id="linea"></p>
            <p id="chiama">{{'CONTATTACI'|_}}</p>
            <a href="#0">
                <p id="tele"><a href="tel:{{info.phone}}">{{info.phone}}</a></p>
            </a>
            <a href="#0">
                <p id="mela"><a href="mailto:{{info.email}}">{{info.email}}</a></p>
            </a>
        </ul>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
            <hr>
        </div>
    </div>
</div>
{% put scripts %}
	<script type="text/javascript">
		
		/* setta la input */
		let time = 0;

		 // On change paste keyup.
		 $('#search').on('input', function () {
		     // Reset the timer
		     clearTimeout(time);
		
		     time = setTimeout(function() {
		         // enter code here or a execute function.
		         //console.log('input timeout -> ricerca');
		         searchForm();
		     }, 1200);
		 });
	
		function searchForm() {
		  	var tSearch = $("#search").val();
		  	var thispage = '{{this.page.title}}';
		  	
		  	//console.log('search -> ' + tSearch)
				
		  	$.request('onSearchForm', {
			  	data: {'search': tSearch, 'pagetitle': thispage},
			  	loading: $.oc.stripeLoadIndicator,
			  	// le righe che seguono servono per abilitare il flashmessage utile per debug
			  	flash: 1,
			    handleFlashMessage: function(message, type) {
			        $.oc.flashMsg({ text: message, class: type })
			    },
			    //success: function(data) { console.log(data); }, 
			  	// invece di aggiornare una partial con questa istruzione si può leggere il valore
			  	complete: function() {
			  		//$('html, body').animate({scrollTop: '0px'}, 300);
			  		
			  	},
			  	
			});
		}
	</script>	
{% endput %}